.ck-content blockquote {
    overflow: hidden;
    padding-right: 1.5em;
    padding-left: 1.5em;
    margin-left: 0;
    margin-right: 0;
    font-style: italic;
    border-left: 5px solid #ccc;
}
.ck-content[dir='rtl'] blockquote {
    border-left: 0;
    border-right: 5px solid #ccc;
}
.ck-content code {
    background-color: hsla(0, 0%, 78%, 0.3);
    padding: 0.15em;
    border-radius: 2px;
}
.ck-content .text-tiny {
    font-size: 0.7em;
}
.ck-content .text-small {
    font-size: 0.85em;
}
.ck-content .text-big {
    font-size: 1.4em;
}
.ck-content .text-huge {
    font-size: 1.8em;
}
.ck-content .marker-yellow {
    background-color: var(--ck-highlight-marker-yellow);
}
.ck-content .marker-green {
    background-color: var(--ck-highlight-marker-green);
}
.ck-content .marker-pink {
    background-color: var(--ck-highlight-marker-pink);
}
.ck-content .marker-blue {
    background-color: var(--ck-highlight-marker-blue);
}
.ck-content .pen-red {
    color: var(--ck-highlight-pen-red);
    background-color: transparent;
}
.ck-content .pen-green {
    color: var(--ck-highlight-pen-green);
    background-color: transparent;
}
.ck-content .image {
    display: table;
    clear: both;
    text-align: center;
    margin: 0.9em auto;
    min-width: 50px;
}
.ck-content .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    min-width: 100%;
}
.ck-content .image-inline {
    display: inline-flex;
    max-width: 100%;
    align-items: flex-start;
}
.ck-content .image-inline picture {
    display: flex;
}
.ck-content .image-inline img,
.ck-content .image-inline picture {
    flex-grow: 1;
    flex-shrink: 1;
    max-width: 100%;
}
.ck-content .image-style-block-align-left,
.ck-content .image-style-block-align-right {
    max-width: calc(100% - var(--ck-image-style-spacing));
}
.ck-content .image-style-align-left,
.ck-content .image-style-align-right {
    clear: none;
}
.ck-content .image-style-side {
    float: right;
    margin-left: var(--ck-image-style-spacing);
    max-width: 50%;
}
.ck-content .image-style-align-left {
    float: left;
    margin-right: var(--ck-image-style-spacing);
}
.ck-content .image-style-align-center {
    margin-left: auto;
    margin-right: auto;
}
.ck-content .image-style-align-right {
    float: right;
    margin-left: var(--ck-image-style-spacing);
}
.ck-content .image-style-block-align-right {
    margin-right: 0;
    margin-left: auto;
}
.ck-content .image-style-block-align-left {
    margin-left: 0;
    margin-right: auto;
}
.ck-content p + .image-style-align-left,
.ck-content p + .image-style-align-right,
.ck-content p + .image-style-side {
    margin-top: 0;
}
.ck-content .image-inline.image-style-align-left,
.ck-content .image-inline.image-style-align-right {
    margin-top: var(--ck-inline-image-style-spacing);
    margin-bottom: var(--ck-inline-image-style-spacing);
}
.ck-content .image-inline.image-style-align-left {
    margin-right: var(--ck-inline-image-style-spacing);
}
.ck-content .image-inline.image-style-align-right {
    margin-left: var(--ck-inline-image-style-spacing);
}
.ck-content .image > figcaption {
    display: table-caption;
    caption-side: bottom;
    word-break: break-word;
    color: var(--ck-color-image-caption-text);
    background-color: var(--ck-color-image-caption-background);
    padding: 0.6em;
    font-size: 0.75em;
    outline-offset: -1px;
}
.ck-content .image.image_resized {
    max-width: 100%;
    display: block;
    box-sizing: border-box;
}
.ck-content .image.image_resized img {
    width: 100%;
}
.ck-content .image.image_resized > figcaption {
    display: block;
}
.ck-content span[lang] {
    font-style: italic;
}
.ck-content .todo-list {
    list-style: none;
}
.ck-content .todo-list li {
    margin-bottom: 5px;
}
.ck-content .todo-list li .todo-list {
    margin-top: 5px;
}
.ck-content .todo-list .todo-list__label > input {
    display: inline-block;
    position: relative;
    width: var(--ck-todo-list-checkmark-size);
    height: var(--ck-todo-list-checkmark-size);
    vertical-align: middle;
    border: 0;
    left: -25px;
    margin-right: -15px;
    right: 0;
    margin-left: 0;
}
.ck-content .todo-list .todo-list__label > input:before {
    display: block;
    position: absolute;
    box-sizing: border-box;
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #333;
    border-radius: 2px;
    transition:
        box-shadow 0.25s ease-in-out,
        background 0.25s ease-in-out,
        border 0.25s ease-in-out;
}
.ck-content .todo-list .todo-list__label > input:after {
    display: block;
    position: absolute;
    box-sizing: content-box;
    pointer-events: none;
    content: '';
    left: calc(var(--ck-todo-list-checkmark-size) / 3);
    top: calc(var(--ck-todo-list-checkmark-size) / 5.3);
    width: calc(var(--ck-todo-list-checkmark-size) / 5.3);
    height: calc(var(--ck-todo-list-checkmark-size) / 2.6);
    border-style: solid;
    border-color: transparent;
    border-width: 0 calc(var(--ck-todo-list-checkmark-size) / 8)
        calc(var(--ck-todo-list-checkmark-size) / 8) 0;
    transform: rotate(45deg);
}
.ck-content .todo-list .todo-list__label > input[checked]:before {
    background: #26ab33;
    border-color: #26ab33;
}
.ck-content .todo-list .todo-list__label > input[checked]:after {
    border-color: #fff;
}
.ck-content .todo-list .todo-list__label .todo-list__label__description {
    vertical-align: middle;
}
.ck-content .media {
    clear: both;
    margin: 0.9em 0;
    display: block;
    min-width: 15em;
}
.ck-content .page-break {
    position: relative;
    clear: both;
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ck-content .page-break:after {
    content: '';
    position: absolute;
    border-bottom: 2px dashed #c4c4c4;
    width: 100%;
}
.ck-content .page-break__label {
    position: relative;
    z-index: 1;
    padding: 0.3em 0.6em;
    display: block;
    text-transform: uppercase;
    border: 1px solid #c4c4c4;
    border-radius: 2px;
    font-family: Helvetica, Arial, Tahoma, Verdana, Sans-Serif;
    font-size: 0.75em;
    font-weight: 700;
    color: #333;
    background: #fff;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ck-content .table > figcaption {
    display: table-caption;
    caption-side: top;
    word-break: break-word;
    text-align: center;
    color: var(--ck-color-table-caption-text);
    background-color: var(--ck-color-table-caption-background);
    padding: 0.6em;
    font-size: 0.75em;
    outline-offset: -1px;
}
.ck-content .table {
    margin: 0.9em auto;
    display: table;
}
.ck-content .table table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    border: 1px double #b3b3b3;
}
.ck-content .table table td,
.ck-content .table table th {
    min-width: 2em;
    padding: 0.4em;
    border: 1px solid #bfbfbf;
}
.ck-content .table table th {
    font-weight: 700;
    background: rgba(0, 0, 0, 0.05);
}
.ck-content[dir='rtl'] .table th {
    text-align: right;
}
.ck-content[dir='ltr'] .table th {
    text-align: left;
}
.ck-content .table table {
    overflow: hidden;
    table-layout: fixed;
}
.ck-content .table td,
.ck-content .table th {
    position: relative;
}
.ck-content .table .table-column-resizer {
    position: absolute;
    top: -999999px;
    bottom: -999999px;
    right: var(--ck-table-column-resizer-position-offset);
    width: var(--ck-table-column-resizer-width);
    cursor: col-resize;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: var(--ck-z-default);
}
.ck-content .table[draggable] .table-column-resizer {
    display: none;
}
.ck-content .table .table-column-resizer:hover,
.ck-content .table .table-column-resizer__active {
    background-color: var(--ck-color-table-column-resizer-hover);
    opacity: 0.25;
}
.ck-content[dir='rtl'] .table .table-column-resizer {
    left: var(--ck-table-column-resizer-position-offset);
    right: unset;
}
.ck-content.ck-read-only .table .table-column-resizer {
    display: none;
}
.ck-content pre {
    padding: 1em;
    color: #353535;
    background: hsla(0, 0%, 78%, 0.3);
    border: 1px solid #c4c4c4;
    border-radius: 2px;
    text-align: left;
    direction: ltr;
    -moz-tab-size: 4;
    tab-size: 4;
    white-space: pre-wrap;
    font-style: normal;
    min-width: 200px;
}
.ck-content pre code {
    background: unset;
    padding: 0;
    border-radius: 0;
}
.ck-content hr {
    margin: 15px 0;
    height: 4px;
    background: #dedede;
    border: 0;
}
.ck-content .mention {
    background: var(--ck-color-mention-background);
    color: var(--ck-color-mention-text);
}
@media print {
    .ck-content .page-break {
        padding: 0;
    }
    .ck-content .page-break:after {
        display: none;
    }
}
.ck-content {
    padding: 1em;
    line-height: 1.5rem;
}
.ck-content h2 {
    font-size: 1.5rem;
}
.ck-content .image {
    display: table;
    clear: both;
    text-align: center;
    margin: 0.9em auto;
    min-width: 50px;
}
/* ckeditor5-image/theme/image.css */
.ck-content .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    min-width: 100%;
}
.ck-content {
    display: none !important;
}
.css-1geo7k4 {
    margin: 0px;
    border-style: none;
    border-width: 1px;
    border-color: unset;
    opacity: 1;
    padding: 0.75rem 1rem;
    color: rgb(130, 134, 158);
    font-weight: 700;
    text-decoration: unset;
    font-size: 18px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: unset;
    max-width: unset;
    min-width: unset;
    transition: color 0.3s;
}
.css-19vrbri:nth-of-type(2n) {
    background-color: rgb(246, 246, 246);
}
.css-19vrbri {
    display: flex;
    padding: 12px 16px;
    gap: 8px;
}
.css-1lchwqw {
    margin: 0px;
    padding: 0px;
    border-style: none;
    border-width: 1px;
    border-color: unset;
    opacity: 1;
    color: inherit;
    font-weight: 400;
    text-decoration: unset;
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: unset;
    max-width: unset;
    min-width: unset;
    transition: color 0.3s;
}
